import request from "@/utils/request";

/**
 * 首页统计
 * @param {*} duty 
 * @returns 
 */
export const getIndexData = duty => request('/api/ma/index-stat', { params: { duty } })

/**
 * 问题单统计
 * @param {*} params 
 * @returns 
 */
export const getIssueData = params => request('/api/stat/issue', { params });

/**
 * 交办单位统计
 * @param {*} params 
 * @returns 
 */
export const getIssueOrg = params => request('/api/stat/issue/org', { params });

/**
 * 问题分类统计
 * @param {*} params 
 * @returns 
 */
export const getIssueType = params => request('/api/stat/issue/type', { params });
